System.Design 2.0.0.0 To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.DesignerRegion To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Rectangle `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.IDesigner To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Event
  2.0.0.0
  System.Web.UI.Design.ViewEventHandler To be added. To be added.